---
title: 'The Radiant and Peaceful Shipka Memorial Church'
date: Mon, 12 Feb 2018 15:17:13 +0000
draft: false
categories: ['Bulgaria']
tags: ['Church', 'Memorial']
featured: true
description: 'The most beautiful church in Bulgaria that you’ve probably never heard of.'
---

The [Shipka Memorial Church](https://en.wikipedia.org/wiki/Shipka_Memorial_Church) is the most beautiful church in Bulgaria that you've probably never heard of (or at least never visited). It's easy to miss compared to the [Alexander Nevsky Cathedral](https://englishbulgaria.net/2016/04/sofias-marvelous-alexander-nevsky-cathedral/) that is conspicuously located in the heart of downtown Sofia. Nestled discreetly in a small grove of trees at the foothills of the Central Balkan mountains, I had driven by it three or four times before I even realized it was there. One time, on the way from the Shipka Pass to the nearby town of Kazanlak, I saw one of the church's shiny golden domes peeking out of the trees in my rear-view mirror.

{{< figure src="DSC_0179.JPG" caption="View of the church's façade and onion domes from the northern part of the garden" >}}

<!--more-->

When I finally visited the church, it was autumn and the leaves on the trees had just started changing colors, complimenting the radiant reds, yellows, and greens of its façade perfectly. There was a nice breeze — not too warm, not too cold — that rustled the leaves and created a calming visual and audio effect. Other than an Orthodox priest with a long gray beard and black robe, the neatly manicured courtyard was empty. It was _so peaceful_.

{{< figure src="DSC_0178.JPG" caption="View of the western façade and main entrance of the church" alt="Large Russian Orthodox church with soft pink highlights and golden onion domes situated in a lush garden with grass and leafy trees with their fall colors" >}}

The Memorial Temple of the Birth of Christ, as it is officially named, was built around the end of the nineteenth century in memory of the soldiers who died in the [Russo–Turkish War](https://en.wikipedia.org/wiki/Russo-Turkish_War_(1877%E2%80%931878)) that resulted in Bulgaria's liberation from the Ottoman Empire in 1878.

I'm looking forward to visiting this church during other seasons as well. The thought of seeing it covered in snow is particularly exciting!
