---
title: 'Sofia''s Marvelous Alexander Nevsky Cathedral'
date: Wed, 20 Apr 2016 14:21:40 +0000
draft: false
categories: ['Bulgaria']
tags: ['Cathedral', 'Sofia']
featured: true
description: 'Sofia''s most famous landmark is marvelous and photogenic.'
---

When I first started visiting Bulgaria I was in awe of the beautiful buildings in Sofia. Here you can see the typical vintage of Europe mixed with a bit of the color and flair of the Orient, a combination rarely seen in Western Europe. For the first few months after I moved to Sofia I maintained the position that it was _cliché_ to say that the [Alexander Nevsky cathedral](https://en.wikipedia.org/wiki/Alexander_Nevsky_Cathedral,_Sofia) was your favorite building in the city — after all, it is undoubtedly the most famous landmark. But, ladies and gentlemen, this cathedral is absolutely marvelous to behold.

{{< figure src="DSC_0004.jpg" caption="Sofia's Alexander Nevsky cathedral on a sunny afternoon" >}}

<!--more-->

Over the last few months I must have walked by this church nearly a hundred times (and taken at least as many pictures). Surprisingly, I still haven't been inside it and actually don't even know much about it. From a hasty reading of [the Wikipedia page](https://en.wikipedia.org/wiki/Alexander_Nevsky_Cathedral,_Sofia) it seems that construction started in 1882 and that the cathedral was created in honor to the Russian soldiers who died during the Russo – Turkish War of 1877 – 1878, as a result of which Bulgaria was liberated from Ottoman rule. I won't pretend to know anything else about it just yet.

Easy Photography Practice
-------------------------

Earlier this year I used the cathedral as a subject while practicing my photography skills. The picture above was taken on a sunny afternoon in late December, and the one below was taken a week or so later, after the first snow of the winter season in early January. I think the results are fantastic, but that probably has more to do with the photogenic subject than my skills as a photographer.

{{< figure src="DSC_0010.jpg" caption="Sofia's Alexander Nevsky cathedral in the snow" >}}

So, if you're ever in Sofia make sure to stop by the Alexander Nevsky cathedral to see those beautiful green and gold domes with your own eyes. And, while you're in the area, you should also make a point to see the [Russian church](https://en.wikipedia.org/wiki/Russian_Church,_Sofia) just a stone's throw from Nevsky — it's my second favorite and has always competed for my adoration.
